.card {
  background-color: #fff;
  border: none;
  border-radius: 10px;
  width: 190px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.image-container {
  position: relative;
}

.thumbnail-image {
  border-radius: 10px !important;
}

.discount {
  background-color: red;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 10px;
  border-radius: 6px;
  color: #fff;
}

.wishlist {
  height: 25px;
  width: 25px;
  background-color: #eee;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.first {
  position: absolute;
  width: 100%;
  padding: 9px;
}

.dress-name {
  font-size: 13px;
  font-weight: bold;

  height: 3em; /* Mengatur tinggi elemen sehingga mencakup dua baris teks */
  line-height: 1.5em; /* Mengatur tinggi baris */
  overflow: hidden; /* Menyembunyikan teks yang melampaui batas */
  text-overflow: ellipsis; /* Menampilkan elipsis (...) untuk teks yang terpotong */
  display: -webkit-box; /* Flexbox untuk memotong teks */
  -webkit-line-clamp: 2; /* Menampilkan hanya dua baris teks */
  -webkit-box-orient: vertical; /* Orientasi vertikal */
}

.new-price {
  font-size: 13px;
  font-weight: bold;
  color: red;
}

.old-price {
  font-size: 8px;
  font-weight: bold;
  color: grey;
  text-decoration: line-through;
}

.btn {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  padding: 3px;
}

.creme {
  background-color: #fff;
  border: 2px solid grey;
}

.creme:hover {
  border: 3px solid grey;
}

.creme:focus {
  background-color: grey;
}

.red {
  background-color: #fff;
  border: 2px solid red;
}

.red:hover {
  border: 3px solid red;
}

.red:focus {
  background-color: red;
}

.blue {
  background-color: #fff;
  border: 2px solid #40c4ff;
}

.blue:hover {
  border: 3px solid #40c4ff;
}

.blue:focus {
  background-color: #40c4ff;
}

.darkblue {
  background-color: #fff;
  border: 2px solid #01579b;
}

.darkblue:hover {
  border: 3px solid #01579b;
}

.darkblue:focus {
  background-color: #01579b;
}

.yellow {
  background-color: #fff;
  border: 2px solid #ffca28;
}

.yellow:hover {
  border-radius: 3px solid #ffca28;
}

.yellow:focus {
  background-color: #ffca28;
}

.item-size {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid grey;
  color: grey;
  font-size: 10px;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
}

.rating-star {
  font-size: 10px !important;
}

.rating-number {
  font-size: 10px;
  color: grey;
}

.buy {
  font-size: 12px;
  color: #ff7d43;
  font-weight: 500;
}
.load_more {
  font-size: 14px;
  color: #ff7d43;
  font-weight: 500;
  text-decoration: none; /* Menghapus garis bawah default */
  position: relative; /* Dibutuhkan untuk pseudo-element positioning */
  cursor: pointer; /* Menambahkan pointer sebagai default cursor */
}

.load_more::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: -4px; /* Jarak antara teks dan garis bawah */
  left: 0;
  background-color: #ff4500; /* Warna garis bawah */
  transition: width 0.3s ease-in-out; /* Animasi */
}

.load_more:hover {
  color: red; /* Ganti warna teks saat hover */
}

.load_more:hover::after {
  width: 100%; /* Lebar garis bawah saat hover */
}

.category_product {
  border: #ff7d43 1px solid;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 10px;
  border-radius: 6px;
  color: var(--orange);
}

.voutchers {
  background-color: #fff;
  border: none;
  border-radius: 10px;
  width: 190px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  overflow: hidden;
}

.voutcher-divider {
  display: flex;
}

.voutcher-left {
  width: 60%;
}

.voutcher-name {
  color: grey;
  font-size: 9px;
  font-weight: 500;
}

.voutcher-code {
  color: red;
  font-size: 11px;
  font-weight: bold;
}

.voutcher-right {
  width: 40%;
  background-color: #ff7d43;
  color: #fff;
}

.discount-percent {
  font-size: 12px;
  font-weight: bold;
  position: relative;
  top: 5px;
}

.off {
  font-size: 14px;
  position: relative;
  bottom: 5px;
}
